Avaya IP Softphone ActiveX Controls Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 25707
Class: Boundary Condition Error
CVE: CVE-2007-3286
Remote: Yes
Local: No
Published: Sep 18 2007 12:00AM
Updated: Sep 18 2007 11:20PM
Credit: Kurt Grutzmacher is credited with the discovery of these vulnerabilities.
Vulnerable: Avaya IP Softphone 6.0
Avaya IP Softphone 5.2
Avaya IP Softphone 0
Not Vulnerable: Avaya IP Softphone 5.2 SP3


 

Privacy Statement
Copyright 2010, SecurityFocus